(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    116253,       2136]
NotebookOptionsPosition[    113328,       2080]
NotebookOutlinePosition[    113884,       2101]
CellTagsIndexPosition[    113841,       2098]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Chapter 10, Section 10.7, Figure 10.25", "Section",ExpressionUUID->"3954cc47-6696-4078-8182-a1c29c90f4bd"],

Cell[TextData[{
 "Start by defining a function that returns the orbital radius, ",
 StyleBox["r", "Input"],
 ", for a given semi-major axis, ",
 StyleBox["a", "Input"],
 ", eccentricity, ",
 StyleBox["e", "Input"],
 ", true anomaly, ",
 StyleBox["f", "Input"],
 " and longitude of pericentre, ",
 StyleBox["\[CurlyPi]", "Input"],
 "."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"59b6edf7-d7f7-4559-9d53-c0b4c992020e"],

Cell["r[a_,e_,\[CurlyPi]_,f_]:=a(1-e^2)/(1+e Cos[(f-\[CurlyPi]) \
\[Degree]]);", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[1]:=",ExpressionUUID->"f0f68574-6e9c-44dc-8d06-d6c68d0601a4"],

Cell["Plot radius as a function of longitude for Pandora.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1c79b715-d0f9-44ed-88a6-b14d27936636"],

Cell[CellGroupData[{

Cell["pa = Plot[r[141700,0.0042,22,t],{t,0,360}]", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[2]:=",ExpressionUUID->"ede7d937-d8a6-4eee-8c2b-bc800cb20100"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Xc8ld8fAHBEsopEVrIilOwdn2slITN7xMV9rpm4RqjMQmhJhAghlNWQ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       "]]},
     Annotation[#, "Charting`Private`Tag$1305#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 141104.86000970018`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 360}, {141104.86000970018`, 142295.1398115239}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.812014644384405*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"ae491745-a4d9-4fa4-9748-275c53d1e0c9"]
}, Open  ]],

Cell["Plot radius as a function of longitude for Prometheus.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"e537ad3a-786a-46bf-a136-ddb93beab10f"],

Cell[CellGroupData[{

Cell["pr = Plot[r[139350,0.0024,173,t],{t,0,360}]", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[3]:=",ExpressionUUID->"d2b47a0d-90dc-4f4a-aa8c-de4eca47fd05"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Xk8VF8UAHBLFFGWJEtlrUgqIVucyV5IohBhZt4MCcW8yRYt5CfZEu1R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       "]]},
     Annotation[#, "Charting`Private`Tag$1422#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 139015.56010335658`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 360}, {139015.56010335658`, 139684.43990645654`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8120146444667788`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"96f873dc-9907-439c-a0d6-a206b563117b"]
}, Open  ]],

Cell["Plot radius as a function of longitude for the F-\[Alpha] strand.", \
"Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"8fa22736-925e-4227-9a40-34aaa26b46fa"],

Cell[CellGroupData[{

Cell["f\[Alpha] = Plot[r[140089,0.0026,230,t],{t,0,360}]", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[4]:=",ExpressionUUID->"ddd62d72-e4f8-4d39-b2be-556706d78e64"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Xc8Ve8fAHAUKjKSZK8SIhmRMj7XHtcelRWy7uKW3ISMZEQhsxCKthRS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       "]]},
     Annotation[#, "Charting`Private`Tag$1464#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 139724.76861694394`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 360}, {139724.76861694394`, 140453.2313522019}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8120146445038433`*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"35f826d5-3bb7-4d7c-8939-dd616e66c4a3"]
}, Open  ]],

Cell["Plot radius as a function of longitude for the F-\[Beta] strand.", \
"Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"e944a969-9dc4-43aa-ab63-34deb80e0dbe"],

Cell[CellGroupData[{

Cell["f\[Beta] = Plot[r[140176,0.0026,230,t],{t,0,360}]", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[5]:=",ExpressionUUID->"0514ecb5-c939-40a6-8d8c-dce871749783"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Xc4lW8fAHBbSUWUbKFBRkgo43s49gyl7D3OMOtYRZIRhYSErJQSsiqk
CEmZSamMkBVZFfFD3vt+/3J9rnOex+N+vvOyz9nH3I2Bjo6unJ6ODv/065Q5
+Kx7SP1Q30R5hxg9QX2uQNGZWKexbTCOoQd5OOdYijixXeOog/vJT8jlQeFN
zMQBDfes+h9DyHzjYjbLWj81JrwHmRaQTfiX789prWusxPZ/5xSnJ3ge+9Y+
rcUO0lF5apbIS00fvk1pCcDW2g8HPyDvMmLnCH0pAIc+95r1IR/pJcJ2FUHo
+uYX2I9MGnuSKycjBM+HQl58R/ZlaD+ixi4CiQcKpf4gj4uWLkYt74PWcIc0
7v30hC4X/wCetv1AkpVItEAuGP+PdvycNKh16ve9RdY7FTMUUCINpO8Roh3I
P5u5dEompCFTx53cjXy0QGq3yFkZELh/ZPkTcrOzfSWzuiz8qaya/478a344
cCryCDQbNvltIHNRiVWVxvIglOlSLHOAnjBRwOZpRpIHR8/UR3LI1QPd/LPR
8tAsaP3gKLKtkV3kgQZ5uKp6O+M4csFhmvlteQXwN/7ipIN8dLpwIYznKBT3
14bYIVt6bJM2GFEEC4Gl7qvIGrRT8lYbirB/PSfgGrJkVI6SK+8xWPr0jSsR
me6ugmbYyWPwZIHfOAW5ZMjGquLVMWhYC8jPRmY5XRzBl68EKWk8nyvw8xGN
P007q0Cm1CzpC/Jdi1v9f8NU4KotS30/coLzyDBTpgo0EfI4hpBdL52fEfqg
AuEzZ4tHkTnr7tBZaB2HSt43r2eQSQpzks/FTsCftt2XNpD5RRPD48dUgXO2
bYfwQXpCXdwfiVUGNXDfma22D9n299le931qwKJK9RJDzm4Wl9C0V4N2Zbrq
g8iiHrU9K31qYHpj8sgRZMni8f3ubeqQwqd4A5AF+YXcRc4CqDA0szoge3eZ
nbDyBGDbxv3REfllZCRHQiDA8LRJjjOy/c+p2rVUgHdikZLuyLkvKnf29QA4
nO3jpyKLO+rXXDciQGtZg1cIstS9c+xrGprwNcXycTKys2vkkrSJJtACWelT
kNPFkoccbTVBXOOfaSoyY/7jspYgTSAceTp+C/lr9rRlcrkmuOTpLGQhX013
vCMhpgW5qgUR9/HzWflE28ppgUmLT2Eh8p89YT6JGlpAMwl59wDZMTWTsGSj
BZeVDbc8QlZO/jTekKIFZqW9zo+RJ+KNZM6wECFW2eDmM2QBQxueeG4i/Cc2
fq0a2ZyNRPdSlAj0fbWRNfj3xcb0iGkQ4Xj2bq/nyKlRjbT5QCL8ELm8qx6Z
GK5cH/2DCPtrmIZfI4eo6z6o+UuEyeYjJS3IZRunbvxk1gapXSmBb5D5LwS4
mItqw3+Fm4xvkX8FlbIK2WhDl7vbWhtynr+42ZN2baAUabq+R64YaojfO4Cu
ZxTc1YPcaGD3JnRGG9LmS+uwx0TT1DXZdIBat8Lai3zgA6t0l64ORMwIBX5C
VtIo8JS30gGO3DK2PmS9R1CQ6q4D5ICVDGyvyGB+2ygdcOx8WP4ZuVhhZuuP
Rh2w/JXw7Cvyi5wYbaMeHYhT6DjSj9y5TTzi8YgOnLFtuI89/9125TydLvj3
N8cOINOZrSp82akLMfMf/2Bz1KX6qArrQr17pt0gsnxK5wSDui60MmntH0LW
oiOLuhvrwt5F8SvYlhRW+7e2uhDfVvsN+zwRPiaG6kLYMP31b8jRZQMcv+N0
QWmqYgg7TSDY6HSGLlwN4pEeRq7+U94kUKML2z7/V4/91tFkM7xVF45cCGYa
wfHVPn38e58ufDF/pI09rRxD05nUhZ96SZHYawViFQ+XdUHb6NBLbHbOhll2
Fj2oMQxYwha4aCvhu1sPuJX8JEaR1U+l5h47qgexqVEx2Kav5AZua+kBx2xm
ObajdCfPhrke2K66fsb2vU2ycHTWA87Hw2vYEcysiU1+evCGcafAd+Rkv7vv
DkSgz+fmlbHzBzVY4pL0IMQt0hy7Un+AMJujBxHObz2xm58EXTR7rAd5Q69C
sT/u211T+VIPDHop8dgT18v/7OnUg3H1d7ewl1eNj4QM6sEHvq+52Kzu0+TB
n3pAdsu6j723J7oQ1vXgnwDnQ+xD6mLf727Th15QfoCtUlQvxMqvD1LvOQuw
DfbYWpMk9UGt604Wts3lldQOFX1QUhu4gU2ZS3l/RF8fNIQ6IrEvWMttTzmj
D4E0X3/s6y0den899OGXQYsddrY86Yp1oD7U53VqY5dmszS8iNaH8Yirktj1
bHfXRNL0wen38jbsbpqG0pV7+nBoc880Pk9q553MnCp9MO3Jfo3NdmB9s7ZJ
H6JG/t7BfnDR2vVTjz6sKokGYGt/rG5dHNGHtyOC2tijUjzS2xf1YWFmmgv7
0pXzNw7RGYCl69Vv+P3XKshbOwgZwHT/cSq2VXzSyxBpA3BZM5bF/jM6J5qm
agBFb+XncPzJJj+aabc2gL0v/JyxCxbELx6/ZQAjx9+I4/gl6EWOnLpvAH+Z
SR043odyRrT9nhgAn9Q3f2xe0+wdDz4YwPMFqML5k1DCk7ubwxCmHMY5cH4d
ZqYxyQkbQgm9UC7Ox1bbXk8jGUOQH5OQwmZkvyEXaWQINvPPj+N8DiKxNS3E
GkLqTLsczvfdjZ4H2dMNwc/6biGuBxW8b+IPFhqCsIQJH/Zsa6Sl/WtDCIne
t/wR1/ODG+Nt9EYg0dcU8wF5M8zGYJLDCDR7CWO4HmV9qillEDGC2Kupath9
UbRAFXUjaPvycqIb2WhsfkthiBE4+whxdSL/OGFCbbxqBCNRpqc7cH7fLH4/
mG4EAhNWae3IrzS9MrifofvZzbPj+ngsb/Tw5d9GoG6i0Yvr6T77jyZ2FGOo
t7jV1oDPt2Hnm3MhxjC7GPUT1+cDYgYa12KNoV++mg1bauql7PMCY4gJnVJ/
ge/n/4CDd9AYvrqEReN6bxQd2tNrbAKJeZXJ5bjeTT0x+GljAn1jf2PKkE8a
LjQykkyA/mZkCO4npzncKuWjTcBPxd+qBNkpwyQl6aUJnN1TtYD7Ea1032kj
WVMgXmTNy0Fe4bDtdFEzheWZUVI2cmhAmk6ooSk8UWaTv4PjTXmbUpGHKXjk
qlVnIMc3/uHZkmsKx4+juo1sNvP9p9MWM8gzW/svDtlt82mpYLAZ3AjMuxeA
zM3Kn/LqkhmQc3at+OF+sSM82C3WDPRanXV9kUWEdIklt8ygnjN/gII8oNr3
RfWpGWz1KBpxw/0v5C+T7W8zyJWwPG2F69uSkk0G9STciW2bVcLxsJ4J6udP
QoOhyKAift9MdAdGL6DPSW5vFZBXuVoXJK6dBA/RpnRZ5Cr5M9E1RSehNXRw
F55PJH2Dyj9PnoSZpr3ndyPzzFSz8jibQ/6qzPI8mn+UV9j+KnuZQ5eFT+ks
sjWz3YS1rzn8+7bHFc9LWcL0r7PDzGFi4M6bCWRRS/3LBzLNYbgi02cQWebF
l3XFXnNY0+jXeoesk/jfoqWOBTArP6bPRz6noDqQLGkJFdw/l/XxfHls/luS
nCWsxKYL6CITVfK/JyhbQqLFnAYRmUtjy0ycjiX89zg9XB25wqB39bKzJQgx
ro/KIy84UXgCMiwhsyfjOD8yOSnL3ILtFFyXIcpPo3nXeXa9lWv6FCgXeFIj
kEs0A1hzuqxg0dljewSaxwv+kF4Vp5yFvfcUzf3QPrBC2NvRHG4DcpI7jaRE
6QmDdIyLI052oJZx9ccHETSvCfgkRYg5QHMYj1+EMKqPXq0NqVGOoFZSFccs
hOaP37x/D3s5wdrw2+osAbQ/GOicfuPgDIZL9dd386P6bXODMH7SBfQcTyxn
8tITenjvkJoVXKHPjM9Ady/aT+5H1j045AaiJ4ofTe1B/XRY0shkuztsZTug
Xr2bniDUu+BBm3UHhqmS2UJueoJC6o3iu8MeEMG/EZTPhc6DL9NddswDuOUq
F7ORS3MLRJ5PesDlyRRKJheeR5+l9Mx5gGzOkGcKskjT4AX6DQ8oX8oPjUbe
sShh7MDrCc72j9jIyFNGjbN85p6Q2hPeq4h8h+m3THKTJwguJWn17EL9ciln
w+uNJ6yEi+zoQo6eMGontHnCka7A/jZk79b7Xos9nqBjGxH2GhmuWReYjXqC
qQ/vRDXyGFcj7056L5hsE1fNRZYUu8F0Td0LdlVXb/VDFuJW/+Ci6QURU79l
vJG5mGfyTuh4gZDTLisy8voEUWPG2As6XNcfuyF3FK0EG9h5gZlg5hVrZF95
x/ktF7xg4WNlDRH5KUH2a1SNF/x5XXSGfxeu5+yVhi+8IGHAc3IvshvvdDzn
Ky/YeM8SvAeZe7FA7U6rF9ymHy/gRPbP5cur6vMC3RFV4S3IMpvMnt+X0POf
m8le4qQnFNYNLIE8CWqqcjt7kMMO1XayHCPBY7HU2m7k0ym3CttVSMAie/Fh
JzILxfzsGQIJWmwlk94hu/K31vmYkSCjaktEI7JISGVktjcJrItNFyuQ05Xi
ONeLSGBfWLozDVnivv38pVIS8Ky4BaUg13IrdDBXkODLat33ZOSBxf7YnTUk
aE0ybExEFi6WphN7Q4JI8lL2VeT7Iu/n9L+ToKy+/dNFZKXEe+2dEySIGyry
uoDcuhFcZDFNgn/uMpshyNNfRd3tFkkwwH5QPghZOvXcoO8mCQ79mnzmj1y1
dW/7LX4yBKkvaHoiawf9fCggTIaJdUM6D+RPEw0xeaJkIKiaN7ghrzR5aT2S
IMM5qoOeC/KJsOe1L5XIqD5dCbJHbvxl/3DcggyhF46fPYVs4aQQQ7Iig1ai
I8ESeayL1W3emgzTtxSlLJCZS8pEVp3I0HhjdutJZD0PhnR2XzK4Hs0aN0Lu
6r8XrXCNDMTLkkLayGlPBIOZkshw4NxFQSKyfWIq+eNNMjh1rAtrIc9pRpkF
ZpIhuDtChoDMXuTK97yIDHfyiv3UkHsjB9ivlZJh3JYUp4qcaWe5aVtBhsw7
p++fQJbkJI79q0HnUfJ8UgU/T5BYqeZbMgi3vkw6hsxhnpnL1UEGoP1tVETu
O8x1c6ybDIsJjitHkd2/MQRFfyZD8UgzRQE5SmeU8G6SDP+YB0KP4PPhzvt4
koUCGwf9FA4jx83tbRVlo8AhnrfpksgnW5Nqf2+nwNdES3rs4dBLOam7KUBs
YRk4hLw56uD1RRx9v2zg2QHklro+m6JDFGix/ngMOyHN1CRUigLRrQw1+5GF
DDQUBI9SQDF4vUUcWbVcaMNRiwJpXd5bxZCZ4tPm5XQp0K3CmS+K3Oa6Y5TB
kAIUjx9q2NZ7/7UUmFNgNPRE+D5k0V/na86fpgBL+hNx7B9ts490rCkgPurW
IYIcFD6YNOVEga1OXoew4eypyBo3CvxsqvsqjMyq0HE+zosCzOU6SdhpE3XW
Un4UkL3wjwnbvuGo8cY5CshESDULIR/IKNboDKIAwf5GNPYT4yxx30sUuDm2
yY19THKbAN0V9PdMuY4JIj9lCeFKiqHANolbT7GVvk+xicRTgLc8LR67ut6K
oSyBAirxLi7YKlktqxrJFDj2akMNuzZIcbErlQLStm782CdOFUw53KZArGvG
mgBynRzX8HwWBbaMZg1hq+243BeeS4Hn/ZRm7JfTC507CyjAdIatBFvjjUNL
TiEFbtieT8duuNv5QvYRBUhzJdHYhEtqT+pLKTDCWRWI3WhbXGxaQYGsdzFk
bC0V/oJvTyiQzC/hjN28Oy7Tp4YC7KzpNtjav1aSN+sokJ/Qa4Xd0ukRl9iA
zqty6DS27qNPEcLNFNh3/ukZ7NYY7eDHbyjQ+8HGDlvftcpXow3FR2enK/Y7
EPPs6qRAgPNOH2xDwWQHhx4KcCYIXsBuX6Wzmv9IgWHj1Xhs408+JuFfKMCY
nZ+N3VkxpL1zkAILwbxV2KaJxmo5wxQgD9i1Y3eT647KjlEgrt5nEvuk3mGp
+kkKVAuYMuPz7hHPEDOdoUDxz7X92B8GA3f5/KKAW/MLH2zL2omtm0sUUKjt
ScfuTTtFn7iK8uVfVTP2J1OFhVI6Kujoj4jj+LCSyp9UZ6JCttLhs9ift3B+
62SlwrK2ZhL211dzHXM7qGBwrY8Fx59Ntt3rsF1U8Cg8pYM9ENJet2MPFRoe
5MZiDykUPZIRpMKowJ3dOL5H77ld9T5Mhf5+6ZM4H1wu9176J0OFZHXOQuwx
e62gBHkqEH43bGJP8OzzKFWhwrm1KzU4v6avDhDndKlA2cwywflJdjdUDTOk
wqz3cC32T81ahR2mVIjynZfA+Ty3dktU5jQV9rzw4cD5vki1oPN2pYKfzfK/
g7hfvf5F/9ODClxfVsNwvagVSGYkkakwJFRML4F8ua2bxd2fCn9iBHbi+rJL
wmS7/SUqLJlKGEgh0y7N7hiIpMKhmznfsL/2XeOwjqGCQnpToDRyfnQb1+kE
KtSf4S6TQZYf0+MzyaICa2EvyOF8PjHF355DhdqFqhns/5JjBA3uUqGng3Bb
Hsc3oUVEp4gK7DmO67g+mudoHVSvRvdjKh3F9TXAWv2oTC8VJLc4yeJ6/bl8
ULG4jwqNQstM6rh+bb2oJNlPhbLfRwexmaqfHz8wSoXg7Y9TATlltwpBaAG9
X9PEA7g/VHUrmOxg94bq8O43hshLOhKec1re4O9UzWKHnLSVElat6w39FzIM
cP+SbC9NuWzoDS+80m44IDuePPpqj4U3hJt8PeSM499Gg0/D2RsY5WMv4P6Y
73uqPfGSN/gySVTjfmqSEXFE7oU3vNd8djEe10fbZp21Bm847sQtfh35ijCr
3etmbzjhHtaRgFxTcO3q2XZvGDEOlMD9X/zxrdGIfm/YFjfPfBt5rakkpWcV
Pe/9BLNC5AezX1YCjvmA1hZGiRbk9Qou7g0VHxA3ld7eimwWZCwbreYD68cX
f7/F/ZrhlVs60Qf8pIlvO3C+733QU2eOvn99682POP40acXMPj5gUfQgfxxZ
Kn2X461CH+g621bKiualS3ZGoSKPfICn9sT4VuRe0ei0h6Xo/nOKQuzIF0pW
258/8QG9yte3OPA81zisMtzkA8HXtB7y4nlytpRLYtgH1J+qaUshn8m752LH
7guBrxTtLJCzVVLWdHf4gkCKJt9p5O/vL9+U5/AFpeuKX8/g6xkcm1i5faHx
0ztne+QrLnxiFfy+sNybleaF/Hh/4ijLYV8IU5OKvYTMUhTkVKbvC3R8qtfL
kCsrDB0YY3yBvHB7bi+ah0+3PwnuiPUFQWMFcQHklXHhlFtxvrCyKmorjKzK
+6f1cIIv7Odh+LAfuTk8S94y1RcGGR8OyCP3Gs0y37vrCyaTY/bGyMsTCcU6
Db5gOGTGewVZhb9n9eqqLxiLMBxbQRYb9vj63ssPhu758/1B8//YNrJp1nc/
0Dv8fHQ/2he6E0xcdE/5w4rcI7DjQfEblLPtfLc/DEwPWL9G+0Xdy81VF/0A
4Bv42qTER0/YaQsxCrUBkK1s9DgD7yeOcw+ijp6DJ9Z9bsKCqP8/v+BVff8c
RIzmbMag/UY3gM+3eM95mP0m9WEE7T99N/ZvE0s6D7JxyQ4G+9A+wMqpHUJP
AzZi/O0YtD/V/Rq0OcdIgx2bbAvXkCcHi/y9mWkQxFhJTEZWrSLmOm+lQZ7N
+aks5AnHoDUDThqcTUjlrUA+UfutnH8fDezpPosMII9RSoVeAA2kQsWqZdC+
tuNMqOIzTRrUzcd1KyCraOkZlRNpwOg4OaGMnMA7GnxPjwZMv4K2ayErt+z+
eN2MBuvyHwhWyNeFL8bbO9Lg3cIWnXDkajaD/DPONAioZVa7gjy6tKfG3JUG
XI1Dclfx9e1lEzqeNDjgL7z7Jv48aIwg60uDm+/KXt1HZnctPyPhTwPKH9fC
R8hKpmE+YudowHPiR1wZ8rX9e+/wBNGgj8/WsBb5Kcd4JWcIDZIqdQ/VI4+s
lb/bdoEGLp4bDM34fpNhI8xhNOiqDe1vRT7WY7iyGU6DDalX////1/8A9oX2
9Q==
       "]]},
     Annotation[#, "Charting`Private`Tag$1506#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 139811.54241695444`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 360}, {139811.54241695444`, 140540.45755217219`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.812014644556175*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"4fc99612-9e11-485f-96e1-93c7e23c3b6f"]
}, Open  ]],

Cell["Plot radius as a function of longitude for the F-\[Gamma] strand.", \
"Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"d176c0cc-3666-403f-be0e-a12d87ae9608"],

Cell[CellGroupData[{

Cell["f\[Gamma] = Plot[r[140219,0.0026,230,t],{t,0,360}]", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[6]:=",ExpressionUUID->"93c8faf0-23fc-4a3c-8776-7865d58f2d06"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Xk4lF8bB3CKlCRCSHbpZ8+ebDfGMIw1UrbsyyxMlrGULaLsyRYVlTZJ
2SoSIqVIJe2ULZU9S0jynvP+Ndfnmplnnjlzzn1/72skvYLtfdexsLBUsbKw
4Mcj3cq77736YqCc1ECQ3cVqZDBVpulFaDR0J9XlySMPlGjlyhC6DFf8vo8o
I1dFxrWxE/oMVYMnY7SRd3yTdvltMmE4uMu7yBzZWuT31SmTv4ZRypzHKMgB
Wl+7xky4IId7w+cK5IW2N19/mOyEirsqLxVkWY22kbl4jjbtBOOIpCUV5D29
BNiiIwq2v8LENZApI3WlqspiEEaQ8dNDZqzr2qPPJQFPp4vekZG/SVX+OvFb
Ery/fzGmI7/0DgkV7NwFGRlFUIFc9u0Pc1+YEqjysudI7WY1MndM+RJ6Swlk
3OP6dyFPPOYj3hpVgv3Pr8jKIWuUKQpIHFKGvbfnqlSQH3u517AbqEDJmWMV
esiz0wMRPxL3gOty2p4DyHx0Qm2NlRp4L24KTkEeLeMMsKWoARdbZFAq8v2+
VyKTyWrA2xFJzUB2JbslyraowakjKu5nkMsUmPZn1dRh3tJVtgR//ti1mVhB
Dbiwh9voLrKD/2Yli0FNUHzSVjSEbMh0VHNa1QTTi5f1vyHLnyjR9hHWgiai
0JfvyCyX1Y1j7bSgw/uh4CTyrS8uTtWPtOCLwjf6IvKGAxUJOy5pQ+VW8Sub
/0P3R7B6N+alA29F/+5TQ768v+DzYqwOHBclZGkgZ3oNDrAV64Br6ZZBLWSf
+PBxsTc68HxKKkYXmbfxPMt+k30wy2lWQECmqE/JP5DWhRrJP/YHkEWksuLS
RvTAd9h+JAK5MXVebnmdPvD8sOWLRnadO9TrJ6kP0Q2WhseQLzyWkTN21wdW
K83MeGQp/4aepff64Ln0hOMUsnzFt11+nQag3uAWeBZZVETMT+IQgPEWu6F7
yEEvbXWdAgBkbNtv1yM3JSbyZEYAbFOUiX6A7D7xo2ElD0Dgcgl7M3Lpw5qt
73sAQqlxi+3IMh6k+gyyEQjsCyO+QVa8Esa1YmgMd3hnMsaRvXwSF5SsjcEs
6uHXCeRC6ZwvHq7GMJfZrTyFvP7S7TtPIo1hfUTD4xnkTxfGHHKqjGGP0Z2X
C8inCj3Oy0mbQIFmt+cavj+n4GRXVRMoeX0nhUWO1Wh+e2xwlqEJtGv0lLMi
e+QVGy24mECx8qsf65H35rz71pJrAuXyVSYbkUfTyMoHNxDgoFNnGA/yTksX
wTR+ArT1RQXxIttzUliapAjAO+vluw256WRKj7QhASrfDVvwI+edaGVORxCA
ZfHsvCAyIW5vc/JPAkzaXWkVQ442MLtev0gAn+jBLHHkO6uOpyfYTcG3wsFZ
AlnkWKi3vZQpVHl/HZVEno2s5BBzMQWl9vgvMsgXQ2Rs67pMofjZczN55Oov
LWlCfaYQ/Kx6AbvVwu3p0XFTmNhhX6qAPCKVb2DMSYT+8bpxRWTZNxxKL82I
kMi5xUUFWduwLEDNiQjNjuVT2OY3oSzPjwjlMauxe5ADE6NEXE8Qwe3B4zxV
5Ar18U0/W4nwLbWnWB35YUmKKbmHCCftdghoIHdvlkm4PUiErIfb07Cnh12X
wlnMgPFXka6JzGK7rP5xqxlsySB+xOZpzAvWEzeDTAN+Yy1ktdzu0XUGZuCZ
2rlJG9mEhSrlZ2UGSmO1AdgONA73Z65m8GbB7jF2OAHeZh01A9LVq0f2Iiff
6eOZSzUDayH3Nuz8nVHkA0VmUPyqg1cH+f58VdvOejPYUX+vDPuZh/VaXIcZ
GDTp/sT+1DW2b/i9GWTUhMjvQx7bm8IkfjeDyROuAdgrZdLVN36bgY708iVs
Lt6WSa4N5kCINv+EvTPGVY4hYA4foi24dZENHPNKtTTMoUzPj4Zt80i176yJ
OZgPxeVjeyh1C67am4P1H8uH2IyzlP0eXubgEvV8ADuBnSOr7Yg5sDuusOgh
5xy5/Fw2wRwGEr+IYl/qN9yQmm0OYauh2tg1pD6jyRJzMG54YIX9uC4yxva2
ObTV1Hlgv5UUqK9pMgf/EU8G9mhG1fz2bnPIN2s5hv172WpPdL85VH98dQKb
w2+M2j9hDryFZ9KwhXqSr8Ffc1ifsDET+z8D6eHLm0nQc0YlA1unvFmMQ4QE
D15tPIVtsd3VmSJPgt97cxOwXY4v5b3QIUFN92smNm0q9/UeEgmE8h4FYB9z
Vt2Se5AExGxvJ+yMJy/MF/1JYNd+zxj7gholyTmCBKR9TfLYlRc2tDxMJoHm
b+ZW7GbOyysS+STgYx2awev3immonXSFBB+817qx6d3ni0tqSdB7KKkcm1P2
71pDGwmGLD8dx74e4+zzrgddz5T1ILbp2/sdvwZJ8NNuWQ57SFFQacsvEqzE
ti7h3zs+Kfz0fywW4PDJ9TF2g7qa82ExC5hyYrfHdkrLbopWsoDoIj5+7Pmh
Kal8PQv0eXM9eL+p5Nwc73K2gBbT3WbYZTMyMfsKLMDitfcmvH+NzBMHHa9a
AGfLWhXe719KBk2P1FnA7DO6E7awzQXu628sICy/pRCfn8xbgqUCPJbAJkhY
wOdPgZ3JpipuCSf6Q5OwO1x7A8jKljBXxuTBXs91WjWRbAlxDQti+DxHUjjb
Zk5awtbufgF83gVaA3ZzFVqCi/eNNFwPqoWfpu2+ZgkPhEj/cL2Y7Eh0cG+3
BLsk9k/KyF67V791spJBeYFJxfVmLdbF4jsPGRRFfjzF9ejcu/rKdRJkuFuv
LIn9/gQzQseADBWi+s/lkMkj0xuvRZOh4av3b1nkn7rW9NZTZIiRStbBTj5T
8bq/kAxHg+OidiE/Mg4s4r9Hht+sS9PSyFoXhxSOz5EhVIXjHq6nku5vrd1o
VqD54vUtYby+LVufhkVbwc/Rym4hXA+lLQzTT1qBG+3lBK7Xij+aVB6UWcHu
s58ltuPrhVznEe63gui7sgG43pOTj/b0WlmDs0BjKCeudz/qLCZcrMHebzxg
E7Kd5Uzreoo1RI17uuB+coDHt0Yt2Ro+F+/auwHZs8g6N7vJGiRXuV/jfsSs
lDxAVrGBJPVr8Uuofy3xuHZ769uAlhnFYhH5aGg+8ailDRSvi+L9jRy/d7N2
ub8NlJZFF8whp7XOC24stYGJ3YKJuF/ajg9PeG60Bb6xlQ/DyL5rdytFo2zh
55+uhC5kfg6R3EfxtiDgv7P3OXIrd1yU70lbcMuzkH6GLCFmRrhVYAuiSqb3
cf/u03v/Ue+uLXxUetTYhGwfvcjmOmcLL9OIe+4gGyxouxTR7aAzltiejTz5
txgMwu2g9eGR2kzkc2wsskPH7GBsR0ZpOvIyX8eMXLodfM7PDz6JXKt2MLm+
3A7kCtl/xuE8wois+vDdDk7WfyEFIQuO3+cQ9LIHGan1HebIe5c4F/cG2sP7
MoF4IrIzu9uoM8MeDu3K0sR56Zw4a/uFWHsIC6ovNMR5x4F0XLYYPU9bMcR5
S/nhx7+avfbw9HT9NmlkYtafXw7E/aCr5vPiD8pzYep6fTnyDnBf8N6DSzhf
ak1/zVZ1gHZV+UGcJwk6l4Yz9zqAZCiR7TzOq4Ybx1OJDkDYE2NSgFxt0bt8
3MsB+PkWr6Qhz3jSBEOLHIBk1rASikzNPme/n9MRTnw/NW2M7DX5t4NvzBHI
EmFSn1C+vmUcylHy0gmaumwrP6J8XzZPeVSRewj8TDv6n8mg/WEk9OJxnAv8
LBFpSpJmNepnWf9r0NMNTCpSQVEK5bWdwdkJ0ofhJF/SrY8SqD4GdrTknfCA
hiHLG27iKH/MCS8qBHpCt8XmB/OiaH6wIB54etgLXkeQjtB3ovrtctrom503
SI6JNs7tYDXqET5PeazuAweF9RYuCKP55Gpi4/X/fMGdbKoLQqifDsiTrbf4
wc21d3VbBVmNxHpn/JmTfqDk8tdmTYDVSD3vdMXlAX8YdGp7ssyP1mNHsZ/K
iD9sjVUz/I1cWVom8eC7PzxgvKif5cd59F5uz5Q/cMuk1o0jS7T1H2Nd9Qe/
eK2n/cjcv+SsDgsHQIW+oEMr8g9y6+QO+wC4NvtQOAP5PNucck5bAPQwVuPl
kHMWSlYDnwbAoyiypSxy8ii5y6gzAGZjvYWkkYM6rgb+6gmAefHJhp3IkO5c
ZjsUAHf+pkjyII/wtQpvZQ2EjsTL4Yt86P6kT7OlGwSCafFxww5kMX6DN97G
gVAQkOTTjszHPn5RlxgIsvcD01uR/44SDMetAkFKaGikEflF+VKUhVsg1BBK
71chM9Q8pjceCwSuwXUTxch3jVQ+nagPhGOz9SkhfLiec9VYPgwEyWnidgay
r/BYGu+jQPBnq71GR+b/VaZ/viMQjCRV3wQgh5TuuFj7PhDkzjwjH0ZWXmMP
GF4IhHRNtk4y8rXGvgVQo8CHM6uLcsix/zV0b9CiQNu+juHdyAdyC6516VDA
tz65ZxfyBpr9oYNGFBiPG7wviewj0tEYbEsByzeiN4SRJaJrEi8EUeDunIIQ
J3Khdirv33IK9NsQNSa3sRrJXXWfjq+kQHVZ/7lx5AZ+9Rfs1RSw/cq/cQy5
79fnk1vrKbA/2Wd0FFm8QolF+ikFIldyWgeQr0q8niINU+BLaMxyL7J21pWu
7lEK6I4apL9B7liNKt8/RgGfxSuSPchjn6T83H5R4LC1n8NLZKW8sH7GGgX8
Beo/PkOu3STUVSBChcn/pr2bkU0jJ27sFKcC/2lVySbkd6MtKRelqNB2W2yw
EXmpLdDkphwV4uBPQAOybuyDhiZtKmh+aiqsQ26ddb/xbT8VppUfRlYg7/dU
T6E4UeG22QuPm8gjLzl8p52pYJSeblmOzH7rjsSyJxU+lwjLXUc2919XyMWg
gv6/MLYy5JefrySrp1Ph3Q8/vXPI+XWiUWzZVDhbfUW3GNk9K4/69gwVEqR5
DYqQp4xP2EYUUyFIIJhciMxV7rPjQTkVmluts3KRexP7uNIrqTDk8OfaGeRi
N4c112oqUCp623KQ5XkJI//qqTB8Yzv7aXw/kdKVxs+ooFD67lYGMo99cSnf
Cyr47lr7mo78XoHvzMgrKlg5HhTA9vu6LjL5AxW+5p8/lYp8gjhk9Pw7FZaK
ogpT8PrwX3xrt4EGISfLbI4jp04JdUhx0iDcfqY2AdmuI7thbgsNnEeDRbEH
jsaX5AnQwIJ/81Ic8trQ4cCPMjTgn617E4P8pPG9S/l/NGiJLrPHzsy3sT6q
SIP1HB29x5DFLAzVRTVoIHa3cugosl6V2KqHCQ1g6z+ZaGS2tPxpVTMahLkU
PoxC7vThHlpnSYOcmwGHsJ2F/j0ps6fB7Sc3iyKRpWbD68MP0GDliRhg/+yc
vEl0psEbzY4fEciRcf3ZPzxpMNLcZIINhxwT631poL+J6zcTmUP9RXhqIA18
RbNvYuePNjorHqHBsSU9CWz3Fg2r1TAauI76fg1Hli2qMOyOpMHkRPtF7Dqr
czKMeBqInlTYg60lv3knSxIN/jSkr4Uh390QzZedQoPzXg9eY2sP/+CUSKOB
Yuq9q9j3m53W3cmkgbReQiy2zrkny4Y5NCAfFzqE3RCp+etlHg3afWO0sHUd
y34cPkuD5anb27EbVfkGps/RoHzXneVQZH3u4+/jSmkwyhP7FbtpbKZ7axkN
eO4Jd2AbPj38pOQaDT6IJtZgt1zufqhykwYEi4aL2Ebx+nXNlTS4Ac052K2u
FRU21TS4yZaTjG2iI1L2tY4GJmfVYrAfC6QWB9fToJ7lIhPbdHYpZ62RBlf1
+kOwn3T7p2a10GDB6vsRbLOb7xLEH9NgSKM5FLsjxTTq9lP0+834RGKTfGoZ
hp1ofyR8iMN+DtIBL7tpEDEsnIptKZpz+HAPDdIE5Aqwu5ZZnKbf0kCef8M1
bKt3wdZxH2nA/HynHru7+ovp1n60Hn5yL7Ftsqz0SwZooFcV/B37FbVRQ2WE
Blm1ievwetqZKyg2f6cBieIrgd0jUyRtM04DyU5+I+w3/RHbgmdpUEbvS8V2
aBjdtLZAA6fz8zXYvfmOrFnLNNjr8Okr9jsb9ZlKFjrwKnID3h9Oipe+G7DR
oUjTNQz7w0ber90cdAgviLiJ/enR1Ispbjo0KW2XwvvP5YJbe+w2OpBMz3pi
90V3NXJvp4Pb0Z+Xsb+ol99UFqXDW9Zfe/D+HrrieypIgQ6vTxbR8HnwPt4b
/0+ZDmrlSa3YI+4mkZlqdHjhqCuCz9OooKR/pQ4dTs9veYs9dqqPMGVGB98O
Uwo+n1Q/S71YSzr43D/9DnvCuEGd24YO5SE3TPF5nlopkFI+QAfZj7qK+Lz/
ou9nCfKhA9Hq5w5cHw60z7JO+NPhyIffRdgNO3PWU6h0uOtZIxqPfLzz1Qa/
EDokzO1VwPVlm5z1Fvd4Otw5E+KXiMyMn+TuS6TDhTPzK9if3qfzOKfQwTBN
JjcJ+VJyJ9+BTDpE9mR0nUBWGzHfYX2ODu9rEtxO4vOs+0Okq4QO7QHBG08h
/8lJEbW4TIfPo5vuYrcaPZEgltOBXEwQTkO2LzHZbXCfDsuWXWu4voY6G2go
99LhxPwqGdfrD1X9mhXv6TD66rJUHq5fm2K05T+j739x7g822/0H+2SH6CBh
n11TgJwroGMkNkOHZsJ9Au4Pta/Urbm5gmDjh5zRS8gLRLmAKZMgOEJ/K1uL
nL2JFnvfLAgEll5RcP+S76rMPW4ZBKk5o1V3kT3sNB5t3x8EThnupHq8/10M
dxh6BcGTlIjzuD9eYjh2ZcUHQZfin//3U+uihD2qD4PgJDX64hCuj66PiSst
QfCvdslsBDlJnMOt/XEQHJZK+vUNub4s/dShriAozGmx+oksc7tgKOFzEKg1
tcrPIK+03crtWQ4CLfkE5j/k65Mfl0K1giHpmqedKM5T1Xz8qzrBMDBXpSmO
bBtppZKsHwzRwud24nyytO6RbyEhGMR36s3KIJOErvc02qPXb7nQqIg8Zsys
YA8OhpIt8S/0kBULt3kUXAsGeW2bPnfkeDfyUYmbwTC9bWKbJ3KvVHL+jcpg
OPh7G9kb+dit5a4HdcFQdOdvuz/Oc60DOgNtwbDvw54POJ8FTVbyyQ0EA0n8
Yngi8sGLV7zduBggLngzuxz5gk7uihk3A+iLU1a3kIdfHz+jxsOAqL3C3Hfw
+9d5tHHwMyCuRbSgDjnJe4d0tQgDHOZfdbYg396VNbRBgQHd55Sa3+N8Vh7p
eYfEgAsf1nVwoLxaU215eH0KA16InFFlIB/oqot6cZIBF1dp/qHIS9/EcwtS
GVDkfr6EiawnPN+hkMmAesa/7THIj+POqTnkMcA/8qZkKnIveZL9ymUGfDb7
e6UM+fdoZgWxhQGOR2t9PiPriPQsn1pmwPD6pFQblPelB/w/vQ48AjExjcct
t6N6sJlqc274CJQe2ugdg+aDV5nW3maOIWD5l/qxFs0PuZElm8NfhcAhvm9b
RdG80di0tuxNCgWNc8t5WSKsRltdIUW9IRScZS3Oz+L5xGPq+gmNMKjudQmJ
EEP9/8GxwPtXw6C8Ofy/ATTfmIXuYFRsD4fzIgqC+yRRXjm9a7N0djhMiQw2
X0LzUQ4Hr2k0KxN+6rdtG0DzU+Nsv0vYeiakmFcGfkP+3l8eEsTOhOMRj5rG
kPVqCaVem5ggU3fIewF51CNyxYKXCWUz0vmcaB7TbfhaJSLJhAXrmlIN5BFa
pdhDYMKy/FGDFGTug0c17xkz4SU3ySkdWcfEnFxFYAKpfXPQaeRM4aGoK+ZM
WPEPzCtG3vtE4G2GLRN4PxzqvI2cIR6T5u7BhM6ttT3vke9zWlw66MWEyev8
z/uQhxa219v7MGG9o13zIH5/151RYgATjnYdvDyOn48cMVJhMMG4PNxuDZnL
p+qgXAgTxMzTtdnQfKltExssHcaE3nchIpuQ03cJnReMZIJF642+bch3eb7V
8EYzgSG2WC+IPLhS9XzzMXQ9CnfeTmSu77GD7LFMEN09RZdE1uqxXFqLYwL3
+9z////1P9Dq3y4=
       "]]},
     Annotation[#, "Charting`Private`Tag$1548#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 139854.4306169596},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 360}, {139854.4306169596, 140583.5693521575}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.812014644633478*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"254a6ed1-4a39-4cac-81a6-5eeeb5049d20"]
}, Open  ]],

Cell["Plot radius as a function of longitude for the F-\[Delta] strand.", \
"Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"10ac2f8d-e8fc-4f92-a222-698d44bbfe99"],

Cell[CellGroupData[{

Cell["f\[Delta] = Plot[r[140366,0.0026,230,t],{t,0,360}]", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[7]:=",ExpressionUUID->"a69d95ac-b2c6-4b8a-b593-4e2e0cdfb32d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Xc4le0fAHBkZ5OszJIRZRTK+Nrr2KtsMs95Dkc4kYwIZZNRVCqShLJ6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       "]]},
     Annotation[#, "Charting`Private`Tag$1590#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 140001.0484169774},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 360}, {140001.0484169774, 140730.95155210738`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.812014644682506*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"76aee29d-3de4-410a-bb82-dd03d30e9940"]
}, Open  ]],

Cell["Display all the orbits together.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"f5d394e0-30c9-42f1-b185-ff82200ab042"],

Cell[CellGroupData[{

Cell["\<\
Show[pa,pr,f\[Alpha],f\[Beta],f\[Gamma],f\[Delta], 
     PlotRange->{{0,360},{138900,142500}},
     Frame->True]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[8]:=",ExpressionUUID->"fbd6f628-329d-4d68-829e-92d0901cc91c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd2Xc8ld8fAHBEsopEVrIilOwdn2slITN7xMV9rpm4RqjMQmhJhAghlNWQ
7EpRRKjMhGQmadG33zm/v7zeL/c+53HO53zGi6hHoJUXAx0dXSY9HR3+eeK1
nNSD3jGdlw5OT8c06Uk6S0UqHgaNumapFNdh5Il81SsSBt26I58K1oeQq8NP
tzMZjOhqadzQe4MsMC3u9EN/QXfi2VOGDmRzwR8lS/obutOhOablyBTV8e45
fXYIfniFLRL5e3goI6skB7RbF8qGIZ95zKYtvWUrxH1aPRqCnAXqd3y6t0F2
pldxADK5uNMguJwL2LdmxnkiX7krKr6syAN29E0c5shr7f3js/pCIHAo2UUS
ebspO+epJiEIuaw8II4s/9YAODR2ATX+t6UoMnWq/qaCnDA8Exl0FEIOYuiW
P8guAo0pi2XbkafFqlYSfohCd6OMDh1+X++XLD1KYkBv38v8nwY9ieHOjCjf
CTFwk8gZXEcWUdptVT4vBudaC+N+IjvqZ9S8nhCHs/3JgsvIPZ7BJ3d27YGi
Ll39ceSx22kp7lskQbohxm0UeWG+/FaZoST4/pg/M4zMGvKpX6tFElr9rPuH
kA3ibZTd66VgOJ18vxe5oUh1rTRfGvw/b4S2I3fOWnF8G5GGSUHn6VbkoX2B
e7QEZMDGeMWhBfl73W3bV1dkYB6arZ4gH3jKd3/lvCwkea3FPkAumv5D0wzZ
D1scxccqkI1tk8ZOVu6Hl8wL9Xfw+3VwG1XO7IciUcNL5cjKRft4RBzkQKau
zL4UucPDtZZJ5wAY9eoLFSFT+uYEdMMOgIHHNb5byOx6YbHh9w5AZng0fyFy
OWdnaSiXPOhKM0jfRP62PBE2GycPZru+x9zAz5O6LZtwUx4inCfzc5Az3fzH
RZ/IA8cK+Wk2smbPbyOnH/LwdlFK+DpybNV23tcUBRBpLt+ciWwz8+4FNUEB
7miSTK8iSwrnRzMXKoDfVf/MK8gvL8hOw7ACGGadU7+MzO1vUFdrpghfPLpr
M5BnilgpFlRFiAnkFcZ+ONIruJioCI9yf6amIzubusRJtiiC6Pzp8DRkuXhx
tfYRRUg0k1q7gEzX+GXO7bci/GfnTcMukqVZXVdUAsvxO4mpyDRP7c2qR5Ug
NLOGB9s4h6Ghz1cJDlIty1LwfrOmi7IXK8GWXruxZOQmPduB0lYlOH65+TR2
RqTgecMxJeAebN6DrTx3+2vMTmX4dCD59HnkzWIBRYLKyuAXaKOE/c5B2f6h
hTLsOv1g/hze/4t/2Gz9lcE9qLYUO+pFS/PKeWU4Y21MxTanTzqZVqIM5Wo0
eWwRDTMp2XZlWJQ5uJ6EzyuIe/j5uDKoa+a+xO4ofZ9G3lAGtxOZediZE/l6
9PwqwDO8Nwybwuf9I1dFBb6dsbHB1rTYV65ppQJUX35VbPZz31yGAlTgQ0GY
EPZY80OukBQVOCUTyIx972fMU85SFfBnpfuZiM/7gGFEZYcKVBjKzGPb+LDt
N/moAvzji5+wdWm2inZ/VYCxw/QjtkxCvhqZXxVumO78/+95rnzRPqGiCpHh
Zl+w6W4p6cVYqoKU0fIq9nx19KEUf1XYW7vBgNcfbHlumnVeFX4/DuXFbuvh
siouVgU2Z0c57MoxJ7uaVlXoulBugp21WOzcPKoKOSbevtjxG8vHu3+rwkDy
hQzsQDZNn/c8avDSUKQB21Eg3m9GQQ3aTgjPYhtKvz6xaqYG/zadE8D7L6/O
F0ZHVYOHX50tsTcfqzgrUKgGTsXG3dgr5B+JUk1qkGLhxonPe+QkpCp/UIN2
oY/22DUX32aab1eH8/17fmLn3hS+4SSnDnzXZ01x/Jy7SymgmKhDgwrvbWy3
Vxt3YmPVYSqvmoLj0WTEqDo9Tx3kdHb3YqvOZ9y/0aAOnI4/tXD8srPsab3/
TR1aC2ZEcLw/NDAbnPPQAFJA0258X25ZXxv+GaMBoz+iyrHTPD5OMOZoQDpP
sQa+X+QzofPC/RpATlPwuojM1ZhLZ62vCVLxaiv4fm68/Mzk7qYJ3MM6+fj+
zr5XYPM/pQnZ+VWW+H43/XzKk1SrCTdfPGvH95+qtCTzWFwLRN68HcH5wVZP
Xb5TVwtyugSqcP4Ay1iVASct0H/xPA7nF95AXli+rAXWTMe0c/H5luvYijNq
Q8CLg5M4PwmKpZ9OmdKGfoKFvgy5Mfm79G+Gg7AlI1Ue50PnVYe33qIHof26
hhfOl3kdEtJ6rgehn4FzrBJZzKeh79fQQZg7V8RRi+OxYnqPd5cOzJUJkJuQ
u3Yc6e3/ogPTYlwzzch+0fciSVt0YTZR1h/n8yrzUz1Chrpg4/4yuQNZcYUz
or9JF25pFW3qQt4lKOwt4gDwYYvn/DvkgB4LLTsKQEiVR/MHvD9xcZxpYQBh
IzFZI8iuC7MN61cB6p6zOk4g33xSu22oD8DOyENgFlnC/fCjC6YkCCnMTP+F
vK84hH1dVw+k1eiNd6F66EGOW9tvrgdSJN0ru3G9Fr805u6sB3qxE1O4vm4q
vHvvWbge3AgyuYzr8Ye8OZtL1XoAihUS8sjns9xzpcX14XPEHn4D5JkUUzn7
zQbAm19mEIgsdMRpZ8oOA2BlkBIKRrZipdI1iRnAat/qT9wfNJ1L6hPXNYCi
f+GNuJ+4mtBGWw4zgEku4YhEZIPT6s2JXwzgvIhySx5yQbCERX23IVzi9jjT
h1wz1pLCN2II8ZELeweR20xcnp+aN4Rr+dTB98hTYpk6eqxGkPr3IHxEluxn
3t9zyAjcKsSPfkWuUJpn+dJmBOFu6/bbtFC8f69uF3p0CILO7eSxRO6l6arF
Fx+G/6jOC5PI/q9zc/LrDkPPtW01n5FZJTf+NbQfhq/2OlELyIYDDztXPh6G
bncW4R/IDUqKjm7CJuDYLH+NRRvVj68S0ZrXTIApIttVATmcytr+9dwR6NE2
Vo9HFnUdMHfxM4PVssvPVA/Sk7z+3a/aFWEBvGyjDnd16Ek75x8y7/Swgqfr
g8yxQE8KUdIeuSRjAyzf2U956aHzXNzo5J6zhbcfbb6SDVA+0zvJnN9jB4c4
nHZUG6H1v1NbK644gMquGMMFY3rSLxLfq47TTtC7MX3R6wg9aZRu08rH4y7w
zCvk26AZij+hwIyz4m7Q961gbKcFil+is+VqgjvkPdd2D7eiJ0Wu8v+UJY5D
w47A8Uwb1L+ZGB177uYBT2TsVhqP0ZM0nC6Spi094UaNmkWZPT2pjz+X2qFE
hocbEkf1HFF81U2tX1MjQwBzw3NjZGXzfRd8tchwTQq0jyJnxj6+u12fDDqS
fPzOyE7z77+7W5HBtretIBR5qpH39N8gMmyYkxdvI/9wy7isWkWG91Jix1mc
UD9bEtdYutcLhIrf2TcjM+q3WWnt8wKeuB3kDuTlcbovrw54wQVHb98XyB38
MTyrql5AfDAK6EcOuBAecNAQff7KkMFn5LYQf5G+415Q9klYeaszPYnQt4tf
z/aCEsnq7Q7INhNXBdLyvOBLlWGeC7JO9Nt7IoVecFz7xR4P5O0PLEcNy5C7
s/b6IjfKmKpmPPAC0xaNv1HInNtJsxJvvcDTIfFjPvLDCRlTcw5v2Et/I20S
OfHX9YXXnN6QUF17dgbZmpPlwtEd3vCKaA2aQ17S/fzKQtAbmvgf631D3pN/
66i1tDfUtLPfp3ehJ11yEbK2N/QGuclj73cj+37gcPSI9oboc1LsDsjq36L+
TJ7xhrMiqlHOyJtZF7I9473h6OSuWTfkQo2Xw+QUb7ifHFrrjfwuK9HF57o3
VGrJ8YUgG9j9c/er9wb2ka38acjCb7/60Ba94UsZ52oTspjdpl36K96gwNEt
2IYs+YGnb9uaN/CYJek+RT4woaldtuENqU9/h3Uhw0I85wibD7Tn1lcMIXsy
8j8iyfhAS9dTiWVkSpJswFY5H7iSzPN3BdmPVUd8WMEHhu3ter8jh3B6XgjR
8AHtT5U+f5AThSqP3zb2gU7tDAcmV3pSqTKJlcPHB8Q1Th0WQK54YN38nuoD
sp4XeoWQqzW9Q0oCfKBWP8FqN3IDpIzp0nzAxFD8kARyl+lATXCCD3BRGFf3
Iy+RCad3t3ygeLHFBpCVrl6suDXhAwq38rSOI38VyPE+MOUDdE5s/3kgV90s
Enn82QdCRr4/JrvievLgSt+SDzhGa8tQkEXaR6Po//qAjM6l3gDkrSvSZm78
FGCpXNc/hdxNU2KeF6LA7V8MTVHI5ze0W2kiFPh09YxSDDLjFguVNCkK/DMf
5TyLvC5M2/VEhQLaLduvJiLPmrYtClhRQPSsaHsGcklf1+0SWwrYEuTvF5E9
7QeOKzpQoMOcT/Qy8pjn7MBhd1SQpt74XUUeiNzaFB5AgcM68a+uI1+i4wtn
DKbAEvuhD9nIFomiihmhFDhxI3wyB7/vReWS21EUqFyTnM5Fbit1TBtMpsDp
zLLaAuQzcmRjjzQKXCKGcwqRder8GZYuUuAya+TpW8iPms/QmK5T4Enfhnox
8r3BElfl2xS4GLs9tBQ5wPkeX0s5Bb61F6mXIctOPuo7UkWBCenCn9gli91G
nvUUSCsa9bmDnMu4KnepnQKzLlZcVfj91/L/Es8pUDFu8wQ7cca0m9RFgTX2
75538fM7S4iVPgp8KWEuuIfs8cha/cUgBTbqT6lVI9uV0zEXfKCAe31KJzak
OhZZTFKAMhzzoQZZOZr55N4ZCuyvPu5UiywdUEeim6NA0sD4IPZ2i63jd1co
8Dii8kkd8mbS48qkNQqcrN/YW4/PT4ES5fabAqcezKRhT3G38W+jJ+DxtWST
+8jvGANnZxgJSNMxuIn9ak3wQdMWAma1s75it810JmSyE8B9KlHrAfL9oVCb
AE4Clie3nsUu7xQTN9pBwE83hVbsvEc9K7v4CNAaX1zHvlQe1bImSAD5qIHC
Q+SkHOn0V7sJqLupfBw7KnXQpVicAIanTSnYQdFx+6KlCGi7O3kPmxwgv24j
S8CG7c1ebHu30Rf7DhBgUfVzDtvUIjmLUYmAP/dm/2GTSGo+I6oEdNqd3PYI
WVVxSqVOkwCpvGv82DLiFxlTdQjgPWsrjC28Q6ffU4+AA/8qdmFzM80XaBkR
UMyXtxN7y49rQdwmBOj17GXH3pgx0J03I8Bb0mwdr/d1aIWj3ZIANnG2aeyp
zryRbFsCnnV5vMB+9+jInWAHApr32pRivyr/FWHiQsBD/fGz2G05xcZixwlg
38t4DPt+qtXOP2QCKifbJLDLo/9Nv6EQIBkruPT//Q2oqCvzIyCLd2vN//fX
zSHubBB6fnV2EHaSxWYrhxACFrxbpbGDFN2Xt0QRkBMymoLPkyzO0TRxGq2/
3qeM7bCjIfVhHAE8fzze4fjQ+8EtQ0khwLjLahu26ueWX7rpBES+rynE8SXz
zv/5zssE5A9UymNzNzwnP89G5ycSqo3jccudEKX8PAKO3Sc14PjdyBFlCCsk
oOdlmSL2VPSpfMlyAsa2mXHjeL9POvAh4REBsT1Tl/H9Satkrz3yhIA3wZ1f
KpG9+OdSuFpRvExFamLvWCk6mNtJgPxf0258H4NvChTUDRFwvu9ONb7PJuy/
IiKHCSivZhu7jSwaPmAF4wTU79Rmwu49msHYPYPiK2ibAc4Hcv+YKJ/WCGgI
TorD+WSz7yco+03AdHZw4k3k0cEW/sC/BDxwl4/PR06tOtX1h5EKtQsSQTgf
zbmsyG3fQYUfvn9YcD673TiyBopUyGPNN0xHjtnb8HqzKhUa69+vXUA+duXa
7W4NKiQaLdxMxev5WTnYk6hwOi/783l8PoKdjYEWVOjeLaUWj/N5ZG1cXgAV
OledxsOQf01nOJODqXDkluFBGnKPZYCKDI0Kr39yZIbg9aSlP9dHU6E5WFv9
BPLIuzyTV6lUKFYV1qUiZ6klc22UU2HfspedE84nJa7LZ6qosMxNSnDA9WqH
0iumGir4NVdU2eHvrwyf2/aICu7Rat+tkXdX7KcTf04FnkwpE1OcH0XeLB3+
RIXz70ZFtZHrWPi6rwn6AkufejwfsmH4QpnQbl+4d15wDy/y4ExLUoGYLxQG
57dy47+nndC/I+0LQaoXFrcia8U8bmhS8wU+Gy4uXG/bvrmWTVv7gsekYdJX
VI97hosTlVJ94b3XrHIHcmb9rgjGDF+Yo/uPrRXZNf2q78BlX4jN2jL2BHlJ
L8EiLMcXDp+gO/kAmb2cLPC43BeEmK+6lyMbh4tX6b3wBe/IvUfSkdt2FAxY
bvaDBKM/ZFvk5CW+TjFWP/i7I/OGJbJlZ0bDKocf2Oof6jFDnjh1Jv8qjx+Y
7FvaY4T8b9KNeC/hB6ph/lmqyNrVwn/d9f2AZ1D+Mi9yvdkNiaAzfuDZyjbb
h/otVRk2Ibp4P3BpDO55jXx/cyR3RpIfPNhWU/MS93PNdgz30vyAe+6JXxvu
/xS4J5ZvoM+/kbpbjdzBk5wT+MgP0lcVA9KR+0fDtgd+84Neljcjh5BX/K3p
Asj+oDk91FiB+tFjT7/RL/j4g8vGYuNt5AahS5uovv5Qn2X2qBA5tqt3s3ew
P9BgqSQLebu0OYfrGX/gyh6yjUdWnDIWML/hD4Wv3DY5IZ901FGWe+sPRkK7
S5iQ14ykKUv6ARAau2Ztgfrr0sX3v06qBoKkVpT6ddTP2xcUe7qwB8GQ/v7l
btTv19YccduUFAT+R3QO3kHzgIZg3+/zv4NAYoEwTUbzgviEz4c3xAlY3hZh
7YTmiSk236M3Pp2AkahktXk0b/SmmXsesg0GMWO1uFw0j1wJz2cL7Q0Gx9oD
zqKH0X41/fvtefgkxP5VO9OE5pltzpCk1HASBl1PGmWjeUfDfak0QTkExg/1
yxBoHkp7HEU8LAmB1auyfAloXjp0UiCogjcUdihoiQ+heWro4h428YxQiDjH
vXYQzVtVuhyU2Yuh8ISvMEwdOX7xe0fl5VAAqzd/FZEVD3fEqF8Lhal/vDx7
kdPoPL+Z5YWCX7dn4HZko8Cb78MrQmFrhMTbz2ieqzMVLH3dGQpNTbt8riKn
/GFguvIyFBxFtdwzkD1K5447dIcC/QlRlxRkTsYGwameUHC7ZeZxFtnvsX36
78FQyK4zzPZHFpfJpElMh8J/CY2tRsiXmLkMI+lpUCH79sc6mjcbv406hWyi
wcs7MIXnz8+j5cEBTDR44HBpcAVZu87gpgcLDZQM5l/g+XXGPXzdhIsGcXty
5/uRtRrGqwVFaaD42kSoEnnKr0r4CYqeTTqvtD2Rt9qfUnmgR4OxtcoXrsga
+sam1QY02HmgwMkROY1/MqLYmAaWvh1peH5Wf8YzcMGCBiG5YoqAfGF3dIqr
Ow1aIl0ChPG8zWpSaO9Bg3QTejMB5Mk13kdWZBpY0HfL8+Lvd9+bMaLQwJZ5
mHkr/n34FOlAEA1e2dN//4vmd3Zytb10MA1Mzf9b/42sdjQmUDyEBssvZFl+
IKfu4cvdGU6DHqZdSkvI9zmna7kiaUAS/HR0DvnjevVLtiga6BwfOzGDn/c5
5iNTDA1O/7ft+iSyat+RX/9O00CWL+L//0/5H+MDgnc=
        "]]},
      Annotation[#, "Charting`Private`Tag$1305#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd2Xk8VF8UAHBLFFGWJEtlrUgqIVucyV5IohBhZt4MCcW8yRYt5CfZEu1R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        "]]},
      Annotation[#, "Charting`Private`Tag$1422#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd2Xc8Ve8fAHAUKjKSZK8SIhmRMj7XHtcelRWy7uKW3ISMZEQhsxCKthRS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        "]]},
      Annotation[#, "Charting`Private`Tag$1464#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd2Xc4lW8fAHBbSUWUbKFBRkgo43s49gyl7D3OMOtYRZIRhYSErJQSsiqk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        "]]},
      Annotation[#, "Charting`Private`Tag$1506#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd2Xk4lF8bB3CKlCRCSHbpZ8+ebDfGMIw1UrbsyyxMlrGULaLsyRYVlTZJ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        "]]},
      Annotation[#, "Charting`Private`Tag$1548#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd2Xc4le0fAHBkZ5OszJIRZRTK+Nrr2KtsMs95Dkc4kYwIZZNRVCqShLJ6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        "]]},
      Annotation[#, "Charting`Private`Tag$1590#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 141104.86000970018`},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 360}, {138900, 142500}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.812014644695209*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"229e8d6f-6077-4050-a15f-2c1d8b8a4fb1"]
}, Open  ]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{915, 626},
WindowMargins->{{24, Automatic}, {Automatic, 205}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"32fd026e-8f2e-4ad8-bfc3-7eeb4c67fadc"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 112, 0, 67, "Section",ExpressionUUID->"3954cc47-6696-4078-8182-a1c29c90f4bd"],
Cell[673, 22, 456, 15, 72, "Text",ExpressionUUID->"59b6edf7-d7f7-4559-9d53-c0b4c992020e"],
Cell[1132, 39, 199, 3, 30, "Input",ExpressionUUID->"f0f68574-6e9c-44dc-8d06-d6c68d0601a4"],
Cell[1334, 44, 177, 3, 53, "Text",ExpressionUUID->"1c79b715-d0f9-44ed-88a6-b14d27936636"],
Cell[CellGroupData[{
Cell[1536, 51, 169, 2, 30, "Input",ExpressionUUID->"ede7d937-d8a6-4eee-8c2b-bc800cb20100"],
Cell[1708, 55, 9444, 173, 227, "Output",ExpressionUUID->"ae491745-a4d9-4fa4-9748-275c53d1e0c9"]
}, Open  ]],
Cell[11167, 231, 180, 3, 53, "Text",ExpressionUUID->"e537ad3a-786a-46bf-a136-ddb93beab10f"],
Cell[CellGroupData[{
Cell[11372, 238, 170, 2, 30, "Input",ExpressionUUID->"d2b47a0d-90dc-4f4a-aa8c-de4eca47fd05"],
Cell[11545, 242, 9448, 173, 227, "Output",ExpressionUUID->"96f873dc-9907-439c-a0d6-a206b563117b"]
}, Open  ]],
Cell[21008, 418, 193, 4, 53, "Text",ExpressionUUID->"8fa22736-925e-4227-9a40-34aaa26b46fa"],
Cell[CellGroupData[{
Cell[21226, 426, 177, 2, 30, "Input",ExpressionUUID->"ddd62d72-e4f8-4d39-b2be-556706d78e64"],
Cell[21406, 430, 9894, 181, 227, "Output",ExpressionUUID->"35f826d5-3bb7-4d7c-8939-dd616e66c4a3"]
}, Open  ]],
Cell[31315, 614, 192, 4, 53, "Text",ExpressionUUID->"e944a969-9dc4-43aa-ab63-34deb80e0dbe"],
Cell[CellGroupData[{
Cell[31532, 622, 176, 2, 30, "Input",ExpressionUUID->"0514ecb5-c939-40a6-8d8c-dce871749783"],
Cell[31711, 626, 9894, 181, 227, "Output",ExpressionUUID->"4fc99612-9e11-485f-96e1-93c7e23c3b6f"]
}, Open  ]],
Cell[41620, 810, 193, 4, 53, "Text",ExpressionUUID->"d176c0cc-3666-403f-be0e-a12d87ae9608"],
Cell[CellGroupData[{
Cell[41838, 818, 177, 2, 30, "Input",ExpressionUUID->"93c8faf0-23fc-4a3c-8776-7865d58f2d06"],
Cell[42018, 822, 9900, 181, 227, "Output",ExpressionUUID->"254a6ed1-4a39-4cac-81a6-5eeeb5049d20"]
}, Open  ]],
Cell[51933, 1006, 193, 4, 53, "Text",ExpressionUUID->"10ac2f8d-e8fc-4f92-a222-698d44bbfe99"],
Cell[CellGroupData[{
Cell[52151, 1014, 177, 2, 30, "Input",ExpressionUUID->"a69d95ac-b2c6-4b8a-b593-4e2e0cdfb32d"],
Cell[52331, 1018, 9890, 181, 227, "Output",ExpressionUUID->"76aee29d-3de4-410a-bb82-dd03d30e9940"]
}, Open  ]],
Cell[62236, 1202, 158, 3, 53, "Text",ExpressionUUID->"f5d394e0-30c9-42f1-b185-ff82200ab042"],
Cell[CellGroupData[{
Cell[62419, 1209, 247, 6, 66, "Input",ExpressionUUID->"fbd6f628-329d-4d68-829e-92d0901cc91c"],
Cell[62669, 1217, 50643, 860, 256, "Output",ExpressionUUID->"229e8d6f-6077-4050-a15f-2c1d8b8a4fb1"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

